Bug 4121 - Неправильные права на /etc/ppp/callback-client
: Неправильные права на /etc/ppp/callback-client
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ppp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-12 13:54 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-12 13:54:12
В сообщении от Вт 11 Май 2004 15:00 Andrey Rogovsky написал(a): 
> И снова я :) 
> 
> Теперь такой вопрос. Под RH я пользовался своим самописным 
> скриптом для cbcp. 
> В ALT я увидел поддержку в kpppd. Попробовал. 
> После дозвона вываливается с кодом ошибки 1. 
> 
> В логах: 
> 
> Callback script failed 
> Couldn't make tty exclusive: Bad file descriptor 
> Couldn't set tty to PPP discipline: Bad file descriptor 
> 
> 
> Можно побороть? Мой скрипт конечно работает, но хотелось бы kpppd 
> :) 
Сам же и отвечаю. 

Неправильные права на /etc/ppp/callback-client 

Исправил - заработало.
------- Comment #1 From 2004-05-28 18:13:33 -------
fixed in ppp-2.4.2-alt1
------- Comment #2 From 2004-05-28 18:23:49 -------
Клево